:root {
  /* Font Size for 768px screens */
  --ds-snu-font-size-h1: 48px;
  --ds-snu-font-size-h2: 36px;
  --ds-snu-font-size-h3: 28px;
  --ds-snu-font-size-h4: 22px;
  --ds-snu-font-size-h5: 18px;
  --ds-snu-font-size-h6: 16px;
  --ds-snu-font-size-caption: 10px;
  --ds-snu-font-size-subtitle2: 12px;
  --ds-snu-font-size-subtitle1: 14px;
  --ds-snu-font-size-body2: 12px;
  --ds-snu-font-size-body1: 14px;
}

/* Datatable */

.ds-snu-table-datatable {
  overflow-x: auto;
}
.ds-snu-table-datatable .dataTables_info,
.ds-snu-table-datatable .dataTables_paginate {
  float: none;
  margin-bottom: 20px;
}

.ds-snu-table-datatable .dt-buttons {
  margin-top: 20px;
}
